[setup]
AppTitle      =  大鱼吃小鱼2
;----------------中文版
Version       =  中文版
Ename         =  WMBFeedingFrenzyTwo
AppName       =  FeedingFrenzyTwo.exe
SoftId        =  2889
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg = 
isReg         = 0  
RUNCommand    = 
LastTime  =2014/10/28 17:09:51 
RunNum        =44
isclose       =0
isDirRun      =0
sButton = 
RegList=  ;CreateShortCut "$DESKTOP\桌面名称.lnk" "$INSTDIR\exe运行程序"
